<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<script type="text/javascript">
		
		// creando una variable
		var entrada;
		var entrada1;


		/*
			Introduciendo informacion 
		*/
		entrada=prompt("Introduce un numero");
		entrada1=entrada.length;

		document.write(entrada); // mostrando la informacion en el body

		alert(entrada); /* mostrando informacion en ventana emergente */

		console.log(entrada); // mostrando informacion en la consola

	</script>

</head>
<body>
<div style="background-color:#ccc"></div>
<script type="text/javascript">
	// mostrando informacion en el div
	document.querySelector("div").innerHTML=entrada1;
</script>
</body>
</html>
